﻿/* dede58.com 做最好的织梦模板 */
/*---------- 头部 ---------*/
.header {
	height:120px;
	overflow:hidden;
	text-align:right;
}
.logo {
	float:left;
	width:235px;
	text-align:left;
}
.logo_c h1 {
	float:left;
	width:540px;
	padding-top:45px;
	line-height:18px !important;
	text-align:left;
	font-family:"Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", Arial;
	font-size:12px;
	font-weight:normal;
}
.logo_r {
	float:right;
	width:400px;
	text-align:right;
	padding-top:40px;
	line-height:24px;
	color:#7a7a7a;
	font-family:"Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", Arial;
	font-weight:bold;
}
.top_bk {
	text-align:right;
	line-height:30px;
	height:30px;
}
.top_bk a {
	padding-left:25px;
}
.top_tels {
	color:#FF0000;
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
i_banner {
	height:450px;
}
#kinMaxShow {
	visibility:hidden;
	#width:100% !important;
	height:450px;
	overflow:hidden;
	display:none;
}
/*------------------其它页公用---------------------*/
.channel {
}
.articlelist {
}
.articleview {
}
.picboxlist {
}
.picboxview {
}
.main_bodys {
	height:167px;
	margin-top:15px;
}
.main_body_l {
	float:left;
	width:560px;
	color:#444444;
	padding:10px 30px;
}
.main_body_l p {
	line-height:20px !important;
}
.main_body_r {
	float:right;
	width:340px;
}
.main_bodys_line {
	border-bottom:1px solid #e8e8e8;
}
.pic_text b {
	font-weight:normal;
}
/* --------- 悬浮微信二维码 ----------------*/
*html {
	background-image:url(about:blank);
	background-attachment:fixed;
}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
#code, #code_hover, #gotop {
	width:36px;
	height:75px;
	background:url(../images/icon.png) no-repeat;
	position:fixed;
	right:3px;
	cursor:pointer;
	_position:absolute;
	_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}
#code {
	background-position:-276px -258px;
	bottom:120px;
	_margin-bottom:120px;
}
#code_hover {
	background-position:-316px -258px;
	bottom:120px;
	_margin-bottom:120px;
}
#gotop {
	background-position:-276px -310px;
	bottom:68px;
	_margin-bottom:68px;
}
#code_img {
	width:270px;
	height:355px;
	background:url(../images/icon.png) -4px -3px no-repeat;
	position:fixed;
	right:43px;
	bottom:68px;
	cursor:pointer;
	display:none;
	_position:absolute;
	_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
	_margin-bottom:68px;
}
/*--------- 首页服务范围特效 ---------*/
.boxgrid_w {
	width:1100px;
}
.boxgrid {
	width: 183px;
	height:184px;
	float:left;
	overflow: hidden;
	position: relative;
	margin-right:11px;
}
.boxgrid img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
.boxgrid p {
	color:#afafaf;
	font-weight:bold;
	font:10pt "Lucida Grande", Arial, sans-serif;
}
.boxcaption {
	float: left;
	position: absolute;
	background: #000;
	height: 100px;
	width: 100%;
	opacity: .8; 				/* For IE 5-7 */
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
	top: 184;
	left: 0;
}
.caption .boxcaption {
	top: 184;
	left: 0;
}
.fwfw_1 {
	background:url("../images/fw_011.gif") no-repeat;
	height:184px;
	width:183px;
	display:inline-block;
}
.fwfw_2 {
	background:url("../images/fw_022.gif") no-repeat;
	height:184px;
	width:183px;
	display:inline-block;
}
.fwfw_3 {
	background:url("../images/fw_033.gif") no-repeat;
	height:184px;
	width:183px;
	display:inline-block;
}
.fwfw_4 {
	background:url("../images/fw_044.gif") no-repeat;
	height:184px;
	width:183px;
	display:inline-block;
}
.fwfw_5 {
	background:url("../images/fw_055.gif") no-repeat;
	height:184px;
	width:183px;
	display:inline-block;
}
/* --------- 导航 ----------------*/
.menu_bg {
	height:30px;
	text-align:right;
	border-bottom:1px solid #e60000;
	border-top:1px solid #e60000;
}
.menu_l {
	float:left;
	width:219px;
	text-align:center;
	height:30px;
	line-height:30px;
	background-color:#d7000f;
}
.menu_l a {
	color:#FFFFFF;
}
.menu_l a:hover {
	color: #000000;
}
#navMenu {
	width:auto;
	height:30px;
	float:right;
	overflow:hidden;
}
#navMenu ul {
	width:auto;
	overflow:hidden;
}
#navMenu ul li.menu_heng {
	float:left;
	width:1px !important;
	height:30px;
}
#navMenu span {
	height:30px;
	line-height:30px;
}
.navMenu_h {
	background:url("../images/menu_ii.gif") left no-repeat;
}
#navMenu ul li {
	font:14px/1.5 "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "宋体";
	width:100px;
	float:left;
	height:30px;
	line-height:30px;
	text-align:center;
}
#navMenu ul li a {
	color: #000;
	height:30px;
	width:100px;
	display: inline-block;
	position: relative;
}
#navMenu ul li a:hover {
	color:#e60000;
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
}
#navMenu .hover a {
	color:#e60000;
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
}
.navMenu2 {
	height:30px;
	padding-top:5px;
}
.menu_ej {
	float:right;
	padding-left:20px;
	padding-right:12px;
	background-color:#e60000;
	line-height:18px;
}
.navMenu_ej {
	line-height:18px;
}
.navMenu_ej li {
	float:left;
	padding:0 10px;
	text-align:center;
}
.navMenu_ej li a {
	color:#FFFFFF
}
.navMenu_ej li a:hover {
	color:#000000;
}
.navMenu_ej .thisclass {
	color:#000000;
}
.pic_menu {
	width:700px;
	background:url("../images/menu_ii.gif") left no-repeat;
}
.pic_menu li {
	float:left;
	width:100px;
	text-align:center;
	line-height:50px;
	background:url("../images/menu_ii.gif") right no-repeat;
}
.pic_menu .thisclass2 {
	color:#FF0000
}
/*------------滑动门--------*/
.tab {
	font-size:14px;
	color:#FFFFFF
}
.tab ul {
	margin:0;
	padding:0;
}
.tab li {
	float:left;
	width:97px;
	height:30px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}
.tab li.now {
	color:#FFFFFF;
	background:url("../images/box_left.gif") top no-repeat;
	font-weight:bold;
}
.tab2 {
}
.tab2 ul {
	margin:0;
	padding:0;
}
.tab2 li {
	float:left;
	width:97px;
	height:30px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}
.tab2 li.now {
	color:#FFFFFF;
	background:url("../images/box_left.gif") top no-repeat;
	font-weight:bold;
}
/* --------- 首页样式 ----------------*/
.i_more {
	float:right;
	padding:8px;
	font-size:10px;
}
.i_more2 {
	float:right;
	padding:8px;
}
.dragoncase {
	height:40px;
	line-height:40px;
	border-bottom:1px solid #666666;
}
.i_gdzp {
	height:50px;
	line-height:16px;
	font-size:14px;
	text-align:center;
}
.icase_list {
	padding-bottom:10px;
}
.icase_list li {
	float:left;
	width:304px;
	margin:7px;
	text-align:center;
	border:1px solid #F1F6F6;
}
.icase_list img {
}
.icase_list a {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bolder;
	font-family:"Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", Arial;
}
.icase_list a:hover img {
}
.icase_list .icase_pp {
	background-color:#d7000f;
	height:172px;
	line-height:172px;
	text-align:center;
	font-family:"Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", Arial;
}
.icase_list .icase_pp a {
	color:#FFFFFF;
	font-size:24px !important;
	font-weight:normal;
}
.icase_list .icase_pp a:hover {
	color: #000000;
}
.blueidea {
	height: 172px;/*与图片等高*/
	width: 304px;
	position: relative;
}
.blueidea a img {
	border:none;
}
.blueidea a span {
	margin-top:-9000px;/*初始化对象不可见,这里不用display: none,因为display: none对搜索引擎不友好*/
	margin-left:-9000px;
	position: absolute;
}
.blueidea a:hover {
	background-color:#000000;/*IE7以下版本A状态伪类bug*/
}
.blueidea a:hover span {
	height: 172px;
	width: 304px;
	position: absolute;
	left: 0px;
	top: 0px;
	line-height:172px;
	text-align:center;
	background-color:#000000;
	filter:alpha(opacity=90);/*CSS透明度滤镜*/
	opacity:0.9;/*针对Mozilla浏览器CSS透明度滤镜*/
	display: block;
	text-decoration: none;/*去除说明文字链接下划线*/
	cursor:pointer; /*让光标显示手形*/
	margin:0px;/*重定位文字说明层回到正常位置*/
}
.i_news {
	padding-top:30px;
	padding-bottom:30px;
	border-bottom:1px solid #666666;
}
.i_news_l {
	float:left;
	width:403px;
	height:193px;
	margin-left:10px;
	border:1px solid #FF0000;
}
.i_news_r {
	float:right;
	width:510px;
}
.i_news_top {
	border-bottom:1px solid #666666;
	height:30px;
}
.i_news_list {
}
.i_news_list span {
	float:right;
	color:#777777;
	text-align:right;
}
.i_news_list ul {
	padding:5px;
}
.i_news_list li {
	line-height:24px;
	height:24px;
}
.i_other_list {
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #666666;
}
.other_w {
	width:307px;
	height:205px;
}
.other_list_l {
	float:left;
	padding:6px;
	border-right:1px solid #FF0000;
}
.other_list_c {
	float:left;
	padding:6px;
	border-right:1px solid #FF0000;
}
.other_list_r {
	float:left;
	padding:6px;
}
.other_list {
	padding-top:8px;
}
.other_list li {
	line-height:24px;
}
.i_other_top {
	border-bottom:1px solid #666666;
	height:30px;
}
.bottom_menu_l {
	float:left;
	width:220px;
	height:14px;
	line-height:14px;
	padding-top:7px;
}
.bottom_menu_c {
	float:left;
	width:520px;
	text-align:center;
}
.bottom_menu_r {
	float:left;
	padding-top:8px;
	width:220px;
	text-align:right;
}
.bottom_menu_c a {
	padding:2px 8px;
}
.i_dkh_list {
	background-color:#cccccc;
	padding:14px;
}
.i_dkh_list ul {
	width:980px;
}
.i_dkh_list li {
	float:left;
	margin:0 5px 5px 0;
	width:151px;
	height:80px;
	background-color:#FFFFFF;
}
/* --------- 底部样式 ----------------*/
.bottom_menu {
	line-height:40px;
	height:40px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
}
.bottom_callus p {
	padding:20px 8px;
	line-height:18px !important;
}
.copyright {
	float:left;
	width:400px;
}
.copyright_r {
	float:right;
	text-align:right;
	color:#ddd;
}
.copyright_r a {
	color:#ddd !important;
}
.bottom_text {
	line-height:24px;
	text-align:left;
	color:#4d4d4d;
	border-top:1px dotted #ddd;
	padding-left:8px;
	padding-bottom:20px;
}
.bottom_text a {
	color:#4d4d4d
}
.fri_list ul {
	padding-bottom:10px;
	padding-top:10px;
}
.fri_list li {
	float:left;
	padding:2px 5px;
	white-space:nowrap;
	text-align:center;
	line-height:26px;
}
.fri_list2 {
	border-bottom:1px solid #ddd;
}
.fri_list2 ul {
	padding-bottom:10px;
	padding-top:10px;
}
.fri_list2 li {
	float:left;
	padding:2px 5px;
	white-space:nowrap;
	text-align:center;
	line-height:26px;
}
/* --------- 左边样式 ----------------*/
#left_diy {
	float:left;
	width:195px;
	overflow:hidden;
	padding-bottom:100px;
}
#i_left_diy {
	float:left;
	width:195px;
	padding-bottom:8888px;
	margin-bottom:-8888px;
	overflow:hidden;
}
.left_top {
	line-height:50px;
	height:50px;
	border-bottom:1px solid #333;
	font-size:18px;
}
.left_top img {
	margin-top:15px;
}
.left_i {
	background:url(../images/left_i.gif) no-repeat;
	height:16px;
	width:16px;
	text-align:center;
	color:#000000;
	float:left;
	margin-top:8px;
	margin-right:5px;
}
.left_menu {
	background:url(../images/index_07.gif) top no-repeat;
	padding-left:5px;
	padding-right:5px;
}
.left_menu li {
	border-bottom:1px solid #ddd;
	height:35px;
	line-height:35px;
}
.left_menu a {
	color:#444;
}
.left_menu .thisclass2 {
	color:#FF0000 !important;
}
/* --------- 右边样式 ----------------*/
#right_diy {
	float:right;
	width:730px;
}
#i_right_diy {
	float:right;
	width:730px;
	background:url(../images/right_c.jpg) repeat-y;
	padding-bottom:8888px;
	margin-bottom:-8888px;
	overflow:hidden;
}
.right_pp {
	padding-top:20px
}
.right_t {
	height:50px;
	line-height:50px;
	color:#444;
	border-bottom:1px solid #333;
}
.right_t img {
	margin-top:15px;
}
.right_c {
	padding:20px;
	line-height:28px;
}
.right_b {
	background:url(../images/right_b.jpg) no-repeat;
	height:10px;
	clear:both;
	overflow:hidden;
}
.right_t a {
	color: #444;
}
.e2 small {
	margin-left:40px;
}
.right_body {
	padding:30px 12px;
}
.right_body2 {
	padding:10px 12px;
	border-top:1px solid #ddd;
}
.right_body3 {
}
.pic_name {
	line-height:50px;
	border-bottom:1px solid #ddd;
}
.pic_3t {
	line-height:28px;
	border-bottom:1px solid #ddd;
	padding-top:8px;
	padding-bottom:8px;
}
.pic_red {
	color:#FF0000;
}
.pic_content {
	padding-top:20px;
}
.context li {
	line-height:28px;
}
/* --------- 内容页样式 ----------------*/
.ar_tags {
	text-align:right;
}
.ar_likeart li {
	float:left;
	width:48%;
	line-height:30px;
}
.ar_likeart span {
	font-size:14px;
	color:#b0571b;
}
/* --------- 首页滚动 ----------------*/
#demo {
	background: #FFF;
	overflow:hidden;
	width: 97%;
	margin:10px auto 5px auto;
}
#demo a {
	float:left;
}
#demo img {
	padding:1px;
	border:1px #999999 solid;
	margin:0 5px;
}
#demo p {
	text-align:center;
	line-height:30px;
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
